# List all away status reasons

Returns a list of all away status reasons configured for the workspace, including deleted ones.

Endpoint: GET /away_status_reasons
Version: 2.16
Security: bearerAuth

## Header parameters:

  - `Intercom-Version` (string)

## Response 200 fields (application/json):

  - `type` (string)
    The type of the object
    Enum: "list"

  - `data` (array)
    A list of away status reason objects.

  - `data.type` (string)
    Example: away_status_reason

  - `data.id` (string)
    The unique identifier for the away status reason

  - `data.label` (string)
    The display text for the away status reason
    Example: On a break

  - `data.emoji` (string)
    The emoji associated with the status reason
    Example: ☕

  - `data.order` (integer)
    The display order of the status reason
    Example: 1

  - `data.deleted` (boolean)
    Whether the status reason has been soft deleted
    Example: false

  - `data.created_at` (integer)
    The Unix timestamp when the status reason was created
    Example: 1734537243

  - `data.updated_at` (integer)
    The Unix timestamp when the status reason was last updated
    Example: 1734537243

## Response 401 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: error.list

  - `request_id` (string)
    Example: f93ecfa8-d08a-4325-8694-89aeb89c8f85

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: unauthorized

  - `errors.message` (string)
    Optional. Human readable description of the error.
    Example: Access Token Invalid

  - `errors.field` (string)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: email

